Subject: Re: [PATCH 2/5] git-svn: Make merge metadata accessible to make_log_entry

From: Alex Vandiver <[email-masked]>
Date: Sat, 05 Dec 2009 17:51:23 -0500

At Sat Dec 05 17:32:41 -0500 2009, Eric Wong wrote:
> I'll continue to defer to Sam for ack-ing SVK-related things.
> 
> One thing I am very picky about is wrapping lines at 80-columns or
> less (hard tabs being 8 characters wide).

*nod* I've fixed up my local copy for v2 to rewrap things at < 80
columns, and will keep that in mind for the future.
 - Alex
-- 
Networking -- only one letter away from not working